SELECT
	pp.*
FROM
	dbo.Peserta AS p INNER JOIN
	dbo.Peserta_Produk AS pp ON p.No_Proposal = pp.No_Proposal
	                            AND p.No_Peserta = pp.No_Peserta
WHERE
  p.No_Proposal = '2014.0795'
  AND p.No_Peserta = '1992000042-0'
  AND pp.Id_Produk = '2014.03143'

SELECT
	*
FROM
	dbo.Peserta_Produk_Detail
WHERE
  No_Ref = '2015.085363'
  AND No_Peserta = '1992000042-0'
  AND Id_Produk = '2014.03143'

--UPDATE
--	dbo.Peserta_Produk_Detail
--SET
--  --Curr_Premi_Old = Premi * 0.25
--  --Adm_Keluar = 0,
--  --Jml_Klaim = 0,
--  Jumlah = Premi * 0.25
--WHERE
--  No_Ref = '2015.085363'



SELECT
	SUM(Jumlah)
FROM
	dbo.Peserta_Produk_Detail
WHERE
  No_Ref = '2015.085363'